
Application: gvSIG desktop - gvSIG feature requests #5638
Probar conexión
05/06/2021 01:57 PM - Victor  Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 2.6.0-3231
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:
Description

Estaría bien que al definir una conexión existiera el botón típico de "Probar conexión" para probar que todos los parámetros son
correctos.

History
#1 - 05/13/2021 09:07 PM - Joaquín  del Cerro Murciano
- Hito set to Fase 01
- Target version set to 2.6.0-3223

#3 - 05/27/2021 08:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3223 to 261

#4 - 06/02/2021 08:17 AM - Joaquín  del Cerro Murciano
- Target version changed from 261 to 262

#5 - 07/27/2021 08:16 AM - Joaquín  del Cerro Murciano
- Target version changed from 262 to 2.6.0-3232

#6 - 08/22/2021 12:50 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3232 to 2.6.0-3231
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- Category set to Database

#7 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
